» Ubuntu » 软件包

Error

two or more packages specified (libvamp-hostsdk3 lucid)